Subject: Re: [Shop-talk] which tie down best for car hauler

From: Mark Andy <[email-masked]>
Date: Fri, 3 Aug 2012 11:12:48 -0400 (EDT)

Howdy,

Sorry about the "blast from the past" but I'm going through old messages. 
Hopefully the topic isn't enough out of date to irritate...

I'm with David.  I tie the car down using the frame, which compresses the 
suspension a bit and certainly limits the car body movement.  I've been 
doing it for a long time towing race cars and never had an issue with it. 
I very much like that the car can't pitch around on its own suspension as 
much.

Also, I wanted to take a bit of exception to one of David's implications 
below... One of the reasons to tie the car down with the chassis and not 
the wheels is to _limit_ shock movement and therefore wear.  I imagine 
this matters more to us "stupidly expensive shocks on a racecar" folks, 
but I'd just as soon not put the extra miles on my shocks towing to an 
event.

Mark

On Sun, 15 Jul 2012, David Hillman wrote:

> On Sat, 14 Jul 2012, John Niolon wrote:
>> the trailer has 4 tie downs welded in , one at each corner and side board
>> anchors along each side, no rub rail.  wondering the best type of tie down 
>> to
>> use with the truck...  I like ther wheel basket straps on each wheel.. 
>> seems
>> it would secure it well but not pull down the suspension... which may or 
>> may
>> not affect towing ???
>
>   I know a lot of people prefer tieing down by the wheels, but I have never 
> liked the idea of a ton plus of vehicle suspended and moving around on my 
> trailer, in an emergency.  Everything I tow, mainly my 2000 pound racecar and 
> occasionally heavier ones for friends, gets strapped down by the tow-hooks on 
> the car, tight, whenever possible.  A 3-series BMW I've moved a few times 
> does not have attachment points on the chassis, so tieing to the wheels is 
> the only option, and you can feel the difference.
>
>   Last winter, I had to make an emergency lane change under hard braking at 
> the crest of a rise, due to an incredibly stupid cabbie on the Tollway, and 
> the trailer stayed right where it was supposed to be, behind my truck. Now, 
> maybe that would've happened anyway, but this seems safest to me. Maybe it'll 
> eventually wear out my shocks, but they have about 350,000 miles on 'em now 
> and dozens of tie-downs, so I'm okay with that.  Shocks, even expensive ones, 
> are far cheaper than the potential expense of crashing into a stopped cab, a 
> conversion van, and a 3rd vehicle on the shoulder.  YMMV.
>
>   As as aside, if you are looking for straps, this company in Ohio makes 
> very high quality pieces ( in Ohio, not China ).  I bought a set a couple 
> years ago, and have been very pleased.
>
> http://www.lodimetals.com/car-tie-downs
>
> --
> David Hillman
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive